# This file is a template, and might need editing before it works on your project.
# see https://docs.gitlab.com/ce/ci/yaml/README.html for all available options


# you can delete this line if you're not using Docker
# image: roffe/kubectl
stages:
  - lint
  - upload

lint-dev:
  stage: lint
  image:
    name: ubuntu
  tags:
    - cluster
    - kubernetes
  variables:
    CHART_MUSEUM_URL: http://chartmuseum.poc.homolog.truckpad.com.br
  script:
    - echo $NAME

lint-hml:
  stage: lint
  image:
    name: ubuntu
  tags:
    - cluster
    - kubernetes
  variables:
    CHART_MUSEUM_URL: http://chartmuseum.poc.homolog.truckpad.com.br
  script:
    - ECHO $NAME